/* style created © 2001-2002 by BasicTemplates.com™ on 03.21.2002. Duplication or redistribution is strictly prohibited. */


body {background-color: #000000;font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; 
		scrollbar-highlight-color:#FFFFFF; /* left and top */
		scrollbar-shadow-color:#787878; /* right and bottom */
		scrollbar-track-color:#C44518; /* track bg */
		scrollbar-face-color:#D76124; /* scroll face */
		scrollbar-arrow-color:#000000}

td {font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;color: #000000 }

p {font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000 }

a:link	{color: #000000; font-weight: bold; text-decoration: underline }

a:visited {color: #000000; font-weight: bold; text-decoration: underline }

a:hover	{color: #F7B65A; font-weight: bold  ; text-decoration: none}

a:active {color: #F7B65A; font-weight: bold }

.bthead	{font-weight: bold; background-color: #C44518; color: #000000}

.btnav	{
   background-color: #FFF09D;
   font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; 
   font-size: 12px;		
   color: #990000;	
   font-weight: bold; 
   border: 1px #000000 double
}

.btnavbk {background-color: #d29624; color: #000000; border: 0px #6D2F18 none}

.btfoot	{
   background-color: #000000; 
   font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;	
   font-size: 9px; color: #FFFFFF;	
   text-align: center; 
   border-color: #000000 black; 
   border-style: solid; 
   border-top-width: 1px; 
   border-right-width: 0px; 
   border-bottom-width: 1px; 
   border-left-width: 0px 
}
	

h1 {
   font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;	
   font-size: 29px; color: #000000; 
   font-weight: bold;	
   letter-spacing: 2px 
}

.btcontent {  background-color: #FFFFFF}

h2 {  font-size: 16px; color: #D76124}